.section-halbooking-activity-list {
  padding: 60px 0;
  background: #F7F6F2;
}

#search-halbooking-events {
  margin-bottom: 1rem;
  display: flex;
  flex-flow: row wrap;
  gap: 10px;
}

.filter-group {
  background: #fff;
  max-width: 217px;
  width: 100%;
  padding: 11px 22px 11px 22px;
  border: 1px solid #8C8C8C;
}
.filter-group.has-focus {
  outline: 2px solid #8C8C8C;
}
.filter-group input[type=text] {
  width: 100%;
  border: 0;
  padding: 11px 16px 11px 28px;
  font-family: "Exo", sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 13px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #3C2C1C;
  outline: none;
  background: transparent;
  background: url("/wp-content/themes/himmerland/img/icons/chevron-down-primary.svg?v=1.1") no-repeat right center/16px 8px;
}
.filter-group select {
  width: 100%;
  border: 0;
  background: transparent;
  padding: 11px 16px 11px 28px;
  appearance: none;
  background: url("/wp-content/themes/himmerland/img/icons/chevron-down-primary.svg?v=1.1") no-repeat right center/16px 8px;
  cursor: pointer;
  font-family: "Exo", sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 13px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #3C2C1C;
  outline: none;
}
.filter-group.category {
  background: #fff url("/wp-content/themes/himmerland/img/icons/filter-primary.svg?v=1.1") no-repeat 22px center/15px 15px;
}
.filter-group.date {
  background: #fff url("/wp-content/themes/himmerland/img/icons/calendar-primary.svg?v=1.1") no-repeat 22px center/15px 15px;
}

#event-list {
  min-height: 150px;
  display: grid;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-columns: 1fr;
}
@media (min-width: 768px) {
  #event-list {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 1200px) {
  #event-list {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (min-width: 1700px) {
  #event-list {
    grid-template-columns: 1fr 1fr 1fr 1fr !important;
  }
}
#event-list .event a {
  text-decoration: none;
  color: inherit;
}
#event-list .event .image {
  position: relative;
  padding-bottom: 56%;
  background: #3C2C1C;
}
#event-list .event .image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#event-list .event .content {
  background: #fff;
  padding: 40px;
  padding-right: 120px;
  position: relative;
}
#event-list .event .content .circle-arrow {
  position: absolute;
  bottom: 40px;
  right: 30px;
  width: 5vw;
  height: 5vw;
  max-width: 72px;
  max-height: 72px;
}
#event-list .event .categories {
  position: absolute;
  pointer-events: none;
  top: 15px;
  left: 15px;
  z-index: 2;
  width: calc(100% - 30px);
}
#event-list .event .categories .category {
  color: #fff;
  padding: 10px 10px;
  border: 1px solid #fff;
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
  line-height: 1;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
#event-list .event .categories .category:last-child {
  margin-right: 0;
}
#event-list .event .name {
  color: #1D1D1B;
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-size: 25px;
}
#event-list .event .date {
  line-height: 1.3em;
}
#event-list .event .btn-icon {
  margin-top: 2.5rem;
}
@media (max-width: 991px) {
  #event-list .event .name {
    font-size: 20px;
  }
  #event-list .event .content {
    padding: 30px;
    padding-right: 90px;
  }
  #event-list .event .content .circle-arrow {
    width: 7vw;
    height: 7vw;
    bottom: 30px;
    right: 20px;
  }
}
@media (max-width: 767px) {
  #event-list .event .content .circle-arrow {
    width: 10vw;
    height: 10vw;
  }
}
@media (max-width: 575px) {
  #event-list .event .name {
    font-size: 18px;
  }
  #event-list .event .content {
    padding: 20px;
    padding-right: 20px;
  }
  #event-list .event .content .circle-arrow {
    display: none;
  }
}
